Subject: Ticket Assigned - Exchange items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 21:23:40 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange items Hi,

I would like to exchange my items below:

Please change the size of blazer to size 8. And I have ordered brush also
not combed. Please see attached photos of the items I want to exchange and
the copy of my receipt. And i would like also to order another bra same as
the one  i ordered, I need 2 more pieces of that. And i want to order
scented oil 1 piece only, i have attached also the picture of it.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1968734